
<style type="text/css">{  }
a:link 		{color:#999999; text-decoration: none}  
a:visited		{color:#999999; text-decoration: none}
a:active		{color:#999999; text-decoration: none}
a:hover		{color:#FFFFFF; text-decoration: underline}   

body         { background-image: url('backgrounds/black.jpg'); scrollbar-arrow-color: #999999; 
               scrollbar-base-color: #999999; scrollbar-dark-shadow-color: 
               #cccccc; scrollbar-face-color: #333333; 
               scrollbar-highlight-color: #000000; scrollbar-shadow-color: 
               gray; scrollbar-3d-light-color: gray; background-color: #000000; 
               margin-top:5mm; margin-bottom:5mm; margin-left:5mm; margin-right:5mm}            
  
.MainText				{font-family:sylfaen,helvetica,sans-serif;font-size:12pt;font-weight:normal;color: C0C0C0;}
span.MainText			{font-family:sylfaen,helvetica,sans-serif;font-size:12pt;font-weight:normal;color: C0C0C0;}
span.MainTextWhiteBold	{font-family:sylfaen,helvetica,sans-serif;font-size:12pt;font-weight:bold;color: FFFFFF;}
.MainTextCaption		{font-family:sylfaen,helvetica,sans-serif;font-size:12pt;font-weight:bold;text-decoration:underline;color: FFFFFF;}
span.MainTextCaption	{font-family:sylfaen,helvetica,sans-serif;font-size:12pt;font-weight:bold;text-decoration:underline;color: FFFFFF;}

span.EntryHeadUCase		{font-family:times new roman;font-size:18pt;font-weight:normal;color: FFFFFF;}
span.EntryHeadLCase		{font-family:times new roman;font-size:14pt;font-weight:normal;color: FFFFFF;}
span.EntryHeadUCase2	{font-family:times new roman;font-size:12pt;font-weight:normal;color: FFFFFF;}
span.EntryHeadLCase2	{font-family:times new roman;font-size:10pt;font-weight:normal;color: FFFFFF;}

span.EntryHeadLinksUCase		{font-family:times new roman;font-size:14pt;font-weight:normal;color: 999999;}
span.EntryHeadLinksLCase		{font-family:times new roman;font-size:10pt;font-weight:normal;color: 999999;}

span.MemberText			{font-family:verdana,arial;font-size:8pt;font-weight:normal;color: C0C0C0;}
span.QuoteText			{font-family:arial;font-size:10pt;font-weight:normal;color: C0C0C0;}
span.LibraryText		{font-family:arial;font-size:10pt;font-weight:italic;color: C0C0C0;}
span.PicText			{font-family:trebuchet ms,arial;font-size:10pt;font-weight:normal;color: C0C0C0;}
span.PicTextUnderline	{font-family:trebuchet ms,arial;font-size:10pt;font-weight:normal;text-decoration:underline;color: C0C0C0;}

-->
</STYLE>